


*, :after, :before {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body{
    color:#000000;
    font-size: 16px;
    word-wrap: break-word;
    background:#fff;

}



h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size:24px;
    
}
a, a:focus, a:hover{
    -webkit-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    text-decoration: none!important;
    color: #000;
}
p{
   
    line-height: 1.4;
}
ul{
    list-style: none;
}
.fixwidth{
    width:1440px;
    margin:0 auto;
}

ol{
    padding: 0px 0px 0px 40px;
}

















